Support » Plugin: Psychological tests & quizzes » Generates erorr message post-install

  • In the latest WP-version, installation and activation of the script generates following error message on WP backend:

    “Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2″? in /home/nginx/domains/mydomain.com/public/wp-content/plugins/wp-testing/vendor/flourish/flourish/fDatabase.php on line 1406”

    Too shame. I was looking forward to test this.

  • The topic ‘Generates erorr message post-install’ is closed to new replies.